.bg-purple{ 
  background: #400040;
 }
.indicator-light{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ccc), color-stop(6%, #FFF), to(#FFF));
  background-image: linear-gradient(#ccc, #FFF 6%, #FFF);
  background-repeat: no-repeat;
  -webkit-filter: none;
          filter: none;
  border: 1px solid #CCC;
}
.indicator-danger{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e08b27), color-stop(6%, #D9831F), to(#cc7b1d));
  background-image: linear-gradient(#e08b27, #D9831F 6%, #cc7b1d);
  background-repeat: no-repeat;
  -webkit-filter: none;
          filter: none;
  border: 1px solid #bc711b;
}
.indicator-warning{
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#a54caa), color-stop(6%, #9B479F), to(#914294));
  background-image: linear-gradient(#a54caa, #9B479F 6%, #914294);
  background-repeat: no-repeat;
  -webkit-filter: none;
          filter: none;
  border: 1px solid #853d88;
}
.indicator-success{
	color: #fff;
  background-color: #3CB521;
  border-color: #3CB521;
}
.indicator-primary{
	color: #fff;
  background-color: #3399F3;
  border-color: #3399F3;
}
/*++++++++++ ===============++++++++
        Backgroung Colors         
/*+++++++++++++++++++++++++++++++++++*/
.bg-white, .bg-white a{
  background-color: #FFF !important;
  color: #000;
}

.btn-white{
  background-color: #FFF !important;
  color: #000;
}
.bg-black, .bg-black a{
  background-color: #000 !important;
  color: #FFF;
}

.btn-black{
  background-color: #000 !important;
  color: #FFF;
}

.alert-black{
  background-color: #000 !important;
  color: #FFF;
}

.bg-yellow{background-color: #41519E !important;}
.text-yellow{color: #F58634;}
.btn-yellow {
  color: #fff;
  background-color: #41519E;
  border:1px solid #100040;
}
.btn-yellow:hover{
  background: #100040;
}
/*--------*/
.btn-outline-yellow {
  /*color: #fff;*/
  color: #41519E;
  border-color: 1px solid #100040 !important;
}
.btn-outline-yellow:hover{
  background: #100040;
  border:1px solid #FFF;
}
.alert-yellow{background-color: #41519E; color: #FFF; border:1px solid #FFF !important;}
.bg-d-yellow{
  /*background-color: #FFC809;*/
}
.colors{
  margin-top: 40px;
}
.colors span{
  cursor: pointer;
  padding: 15px; 
  border:1px solid #FFF;
  border-radius: 2px;
  margin: 5px;
  list-style: none;
  display:inline-block;
}
/*======scroll bar=================*/
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #F58634; 
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #b30000; 
}